local fn = _gn(0x8026FF78F208978A)
--- Limit the player to only enter this vehicle. Note set vehicle to false if you want them to access any vehicle.
-- @param player The player index.
-- @param vehicle Vehicle id.
function Global.SetPlayerMayOnlyEnterThisVehicle(player, vehicle)
	return fn(player, vehicle)
end
